Web lists-archives.com

Re: [Samba] Debian Packages for Samba 4.8?




Hai Guys, 

Yes, im waiting for 4.8.1 due to some bugs in 4.8.0
So when 4.8.1 gets online i'm creating the 4.8.1 packages.

Just be patient a bit more its getting there if its on schedule tomorrow. :-) 


Greetz, 

Louis

 

> -----Oorspronkelijk bericht-----
> Van: Oliver Rath [mailto:rath@xxxxxxxx] 
> Verzonden: woensdag 4 april 2018 18:23
> Aan: L.P.H. van Belle
> CC: samba
> Onderwerp: Debian Packages for Samba 4.8?
> 
> Hi Louis,
> 
> normally you are building these wonderful samba debian 
> packages for us :-)
> 
> Is there a reason, that you didnt create packages for samba 4.8?
> 
> Tfh!
> 
> Oliver
> 
> 
> 


-- 
To unsubscribe from this list go to the following URL and read the
instructions:  https://lists.samba.org/mailman/options/samba